{% extends "header.html" %}
{% load url from future %}
{% load i18n %}

{% block contenido %}
    <h4 align="center">{% blocktrans %}Welcome{% endblocktrans %} {{user.nombre}} {{user.apellidos}}</h4>
    <br />
    <p>{% blocktrans %}This is a program made by Rubén Fernández Lago for Freak's Party, ​a cultural association at University of A Coruña during the Degree Project. If you need assistance on the application please contact me at leegaara@gmail.com{% endblocktrans %}</p>
{% endblock %}